/*
Theme Name: Karo Child
Theme URI: http://demo.themeftc.com/woo_karo/store/
Template: karo
Author: the ThemeFTC team
Author URI: http://demo.themeftc.com/
Description: Karo brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,editor-style,featured-images,post-formats,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.2.1531813703
Updated: 2018-07-17 07:48:23

*/

@import url('https://fonts.googleapis.com/css?family=Heebo:300,400,500,700&subset=hebrew');

body, div, p, a, span, li, input {
	font-family: 'Heebo', sans-serif;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Heebo', sans-serif;
}
html[lang="he-IL"] body, html[lang="he-IL"] button, html[lang="he-IL"] input, html[lang="he-IL"] select, html[lang="he-IL"] textarea {
	font-family: 'Heebo', sans-serif;
}
.mega_main_menu.primary ul li .mega_dropdown > li.sub-style > ul.mega_dropdown, .mega_main_menu li.multicolumn_dropdown > .mega_dropdown > li .mega_dropdown > li, .mega_main_menu.primary ul li .mega_dropdown > li > .item_link .link_text, body p, .info-open, .info-phone, .ftc-sb-account .ftc_login > a, .ftc-sb-account .ftc_login .login-text> a, .ftc-sb-account, .ftc-my-wishlist *, .dropdown-button span > span, .ftc-search form, .ftc-shop-cart, .conditions-box, .item-description .product_title, .item-description .price, .testimonial-content .info, .testimonial-content .byline, .widget-container ul.product-categories ul.children li a, .widget-container:not(.ftc-product-categories-widget):not(.widget_product_categories):not(.ftc-items-widget) :not(.widget-title), .ftc-products-category ul.tabs li span.title, .woocommerce-pagination, .woocommerce-result-count, .woocommerce .products.list .product h3.product-name > a, .woocommerce-page .products.list .product h3.product-name > a, .woocommerce .products.list .product .price .amount, .woocommerce-page .products.list .product .price .amount, .products.list .short-description.list, div.product .single_variation_wrap .amount, div.product div[itemprop="offers"] .price .amount, .orderby-title, .blogs .post-info, .blog .entry-info .entry-summary .short-content, .single-post .entry-info .entry-summary .short-content, .single-post article .post-info .info-category, #comments .comments-title, #comments .comment-metadata a, .post-navigation .nav-previous, .post-navigation .nav-next, .woocommerce div.product .product_title, .woocommerce-review-link, .woocommerce div.product p.stock, .woocommerce div.product .summary div[itemprop="description"], .woocommerce div.product p.price, .ftc_feature_info, .woocommerce div.product .woocommerce-tabs .panel, .woocommerce div.product form.cart .group_table td.label, .woocommerce div.product form.cart .group_table td.price, footer {
	font-family: 'Heebo', sans-serif;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
font-family: 'Heebo', sans-serif;}
::-moz-placeholder { /* Firefox 19+ */
font-family: 'Heebo', sans-serif;}
:-ms-input-placeholder { /* IE 10+ */
font-family: 'Heebo', sans-serif;}
:-moz-placeholder { /* Firefox 18- */
font-family: 'Heebo', sans-serif;}
html[lang="he-IL"] h1, html[lang="he-IL"] h2, html[lang="he-IL"] h3, html[lang="he-IL"] h4, html[lang="he-IL"] h5, html[lang="he-IL"] h6 {
	font-weight:400;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
	text-align:right;
}
body {
	font-size:17px;
	color:#666;
	line-height:1.4;
}
#page.site {
	overflow:hidden;
}

body.wpb-js-composer .vc_general.vc_tta-tabs .vc_tta-tab.vc_active > a, body.wpb-js-composer .vc_general.vc_tta-tabs .vc_tta-tab > a:hover, #mega_main_menu.primary > .menu_holder.sticky_container > .menu_inner > ul > li > .item_link:hover *, #mega_main_menu.primary > .menu_holder.sticky_container > .menu_inner > ul > li.current-menu-item > .item_link *, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link *, #mega_main_menu.primary .mega_dropdown > li > .item_link:hover *, #mega_main_menu.primary .mega_dropdown > li.current-menu-item > .item_link *, .woocommerce .products .product .price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce .products .star-rating, .woocommerce-page .products .star-rating, .star-rating:before, div.product div[itemprop="offers"] .price .amount, div.product .single_variation_wrap .amount, .pp_woocommerce .star-rating:before, .woocommerce .star-rating:before, .woocommerce-page .star-rating:before, .woocommerce-product-rating .star-rating span, ins .amount, .ftc-meta-widget .price ins, span.amount, .ftc-meta-widget .star-rating, .ul-style.circle li:before, .woocommerce form .form-row .required, .blogs .comment-count i, .blog .comment-count i, .single-post .comment-count i, .single-post article .post-info .info-category, .single-post article .post-info .info-category .cat-links a, .single-post article .post-info .info-category .vcard.author a, .ftc-breadcrumb-title .ftc-breadcrumbs-content, .ftc-breadcrumb-title .ftc-breadcrumbs-content a:hover, .ftc-meta-widget.item-description .meta_info a:hover, .ftc-meta-widget.item-description .meta_info .yith-wcwl-add-to-wishlist a:hover, .grid_list_nav a.active, .ftc-quickshop-wrapper .owl-nav > div.owl-next:hover, .ftc-quickshop-wrapper .owl-nav > div.owl-prev:hover, .shortcode-icon .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-orange .vc_icon_element-icon, .comment-reply-link .icon, body table.compare-list tr.remove td > a .remove:hover:before, a:hover, a:focus, .vc_toggle_title h4:hover, .vc_toggle_title h4:before, .blogs article h3.product_title a:hover, article .post-info a:hover, article .comment-content a:hover, .main-navigation li li.focus > a, .main-navigation li li:focus > a, .main-navigation li li:hover > a, .main-navigation li li a:hover, .main-navigation li li a:focus, .main-navigation li li.current_page_item a:hover, .main-navigation li li.current-menu-item a:hover, .main-navigation li li.current_page_item a:focus, .main-navigation li li.current-menu-item a:focus, .woocommerce-account .woocommerce-MyAccount-navigation li.is-active a, article .post-info .cat-links a, article .post-info .tags-link a, .vcard.author a, article .entry-header .caftc-link .cat-links a, .woocommerce-page .products.list .product h3.product-name a:hover, .woocommerce .products.list .product h3.product-name a:hover, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li:hover > .item_link, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:hover, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:focus, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-page-ancestor > .item_link, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-post-ancestor > .item_link, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-item > .item_link, .ftc-sb-testimonial .testimonial-content .byline, .content-collection .below-title span, #dropdown-list.drop:before, #mega_main_menu.primary > .menu_holder.sticky_container > .menu_inner > ul > li > .item_link:hover *, #mega_main_menu.primary > .menu_holder.sticky_container > .menu_inner > ul > li.current-menu-item > .item_link *, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link *, #mega_main_menu.primary .mega_dropdown > li > .item_link:hover *, #mega_main_menu.primary .mega_dropdown > li.current-menu-item > .item_link *, .blog-home .ftc-sb-blogs.ftc-slider .blogs article .post-info header.entry-header span.author a:hover, .ftc-sb-testimonial .testimonial-content .name a:hover, .ftc-feature .feature-content:hover a, .woocommerce-info::before, #mega_main_menu.primary ul .mega_dropdown > li.current-menu-item > .item_link, #mega_main_menu.primary ul .mega_dropdown > li > .item_link:focus, #mega_main_menu.primary ul .mega_dropdown > li > .item_link:hover, #mega_main_menu.primary ul li.post_type_dropdown > .mega_dropdown > li > .processed_image:hover, .woocommerce #content table.wishlist_table.cart a.remove:hover, #mega_main_menu.primary .mega_dropdown > li.current-menu-item > .item_link *, #mega_main_menu.primary .mega_dropdown > li > .item_link:focus *, #mega_main_menu.primary .mega_dropdown > li > .item_link:hover *, #mega_main_menu.primary li.post_type_dropdown > .mega_dropdown > li > .processed_image:hover > .cover > a > i, .widget-container.ftc-product-categories-widget ul.product-categories li:hover span.icon-toggle:before, .widget-container.ftc-product-categories-widget ul.product-categories li a:hover, .woocommerce div.product:hover .product_title a:hover, .ftc_blog_widget .post_list_widget .post-title:hover, .comment-meta a:hover, .comment-meta a:focus, .contact_info_map .info_contact .info_column ul:before, .static-top div .wpb_wrapper .ftc-feature .feature-content a.feature-icon, .ftc-my-wishlist a:hover i, .ftc-my-wishlist a:hover span, .newsletterpopup .close-popup:hover:after, .about-milestone .content-milestones div.ftc-number:hover:before, .woocommerce .woocommerce-ordering .orderby ul li:hover a, .woocommerce-page .woocommerce-ordering .orderby ul li:hover a, .woocommerce-page .products.list .product h3.product-name a:hover, .woocommerce ul.cart_list li a:hover, .woocommerce ul.product_list_widget li a:hover, .single-post .widget-container.widget_categories ul li:hover, .single-post .widget-container.widget_categories ul li a:hover, .blog .widget-container.widget_categories ul li:hover, .left-blog-sidebar .widget-container.widget_categories ul li:hover, .right-blog-sidebar .widget-container.widget_categories ul li:hover, .ftc_blog_widget .post_list_widget .post-title:hover, .ftc-blogs-widget span.author:hover i, .ftc-blogs-widget span.author:hover a, .ftc-shop-cart .ftc_cart_list li .cart-item-wrapper h3 a:hover, .ftc-shop-cart .dropdown-container ul.ftc_cart_list span.woocommerce-Price-amount.amount, .woocommerce .products .product .price .amount, .woocommerce-page .products .product .price .amount, .product-price .amount, .single-product #right-sidebar section.widget-container.widget_recently_viewed_products ul li .ftc-meta-widget a:hover, .header-ftc .header-content .ftc-shop-cart .ftc-cart-tini:hover, p.woocommerce-mini-cart__buttons.buttons > a.button.wc-forward:hover, #dokan-seller-listing-wrap ul.dokan-seller-wrap li .store-content .store-info .store-data h2 a:hover, .ftc-product-video-button:hover:after, .header-layout5 a.ftc-cart-tini.cart-item-canvas .cart-total:before, .footer-middle-v2 .mc4wp-form-fields .sub .button-sub:hover input[type="submit"], .footer-middle-v2 .mc4wp-form-fields .sub .button-sub:hover:before, .ftc-sb-testimonial_v2 .testimonial-content .byline, .h8-banner .ftc-sb-button a.ftc-button:hover, .top-barr a.checkout-header:hover, .top-barr .lang_sel_click >ul >li >a:hover, .top-barr .wcml_currency_switcher >a:hover, .header-layout6 a.ftc-cart-tini.cart-item-canvas .cart-total:before, .header-layout7 a.ftc-cart-tini.cart-item-canvas .cart-total:before, .header-layout8 a.ftc-cart-tini.cart-item-canvas .cart-total:before, .top-barr-left .header-currency ul li:hover, .h10-s .owl-nav > div:hover, .blog-v2.ftc-shortcode-v2 article a.button-readmore:hover, .dark_layout .blog-home .ftc-sb-blogs.ftc-slider .blogs article .post-info header.entry-header .date-time, .dark_layout .blog-home .ftc-sb-blogs.ftc-slider .blogs article .post-info header.entry-header span.author, .dark_layout .blog-home .ftc-sb-blogs.ftc-slider .blogs article .post-info header.entry-header span.author a, .header-layout9 .left-9 ul li i, .social-header ul li a:hover i, .header-layout10 .left-9 ul li .fa-lightbulb-o, .ring:before, .home12-category .count-cate, .header-layout10 .left-9 ul li i, .header-layout9 .ftc-my-wishlist a:hover:before, .dark_layout .ftc-sb-testimonial .testimonial-content .name a:hover, .dark_layout .ftc-sb-testimonial .active.center .testimonial-content .name a:hover, .hotspot-product .star-rating span::before, .btn-fresh:hover, .ftc-portfolio-wrapper .portfolio-inner .item .thumbnail .figcaption h3 a:hover {
	color:#c39251!important;
}
.karo .tp-bullet.selected, .dropdown-container .ftc_cart_check > a.button.checkout:hover, .woocommerce .widget_price_filter .price_slider_amount .button:hover, .woocommerce-page .widget_price_filter .price_slider_amount .button:hover, body input.wpcf7-submit:hover, .woocommerce .products.list .product .item-description .add-to-cart a:hover, .woocommerce .products.list .product .item-description .button-in a:hover, .woocommerce .products.list .product .item-description .meta_info a:not(.quickview):hover, .woocommerce .products.list .product .item-description .quickview i:hover, .counter-wrapper > div, .tp-bullets .tp-bullet:after, .woocommerce .product .conditions-box .onsale, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce .products .product .images .button-in:hover a:hover, .vc_color-orange.vc_message_box-solid, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a.next:hover, .woocommerce-page nav.woocommerce-pagination ul li a.next:hover, .woocommerce nav.woocommerce-pagination ul li a.prev:hover, .woocommerce-page nav.woocommerce-pagination ul li a.prev:hover, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce .form-row input.button:hover, .load-more-wrapper .button:hover, body .vc_general.vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab:hover, body .vc_general.vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab.vc_active, .woocommerce div.product form.cart .button:hover, .woocommerce div.product div.summary p.cart a:hover, div.product .summary .yith-wcwl-add-to-wishlist a:hover, .woocommerce #content div.product .summary .compare:hover, div.product .social-sharing li a:hover, .tagcloud a:hover, .woocommerce .wc-proceed-to-checkout a.button.alt:hover, .woocommerce .wc-proceed-to-checkout a.button:hover, .woocommerce-cart table.cart input.button:hover, .owl-dots > .owl-dot span:hover, .owl-dots > .owl-dot.active span, footer .style-3 .newletter_sub .button.button-secondary.transparent, body .vc_tta.vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-panel-title > a, body .vc_tta.vc_tta-accordion .vc_tta-panel .vc_tta-panel-title > a:hover, body div.pp_details a.pp_close:hover:before, .vc_toggle_title h4:after, body.error404 .page-header a, body .button.button-secondary, .pp_woocommerce div.product form.cart .button, .shortcode-icon .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-orange.vc_icon_element-background, .style1 .ftc-countdown .counter-wrapper > div, .style2 .ftc-countdown .counter-wrapper > div, .style3 .ftc-countdown .counter-wrapper > div, #cboxClose:hover, body > h1, table.compare-list .add-to-cart td a:hover, .vc_progress_bar.wpb_content_element > .vc_general.vc_single_bar > .vc_bar, div.product.vertical-thumbnail .details-img .owl-controls div.owl-prev:hover, div.product.vertical-thumbnail .details-img .owl-controls div.owl-next:hover, ul > .page-numbers.current, ul > .page-numbers:hover, article a.button-readmore:hover, .text_service a, .vc_toggle_title h4:before, .vc_toggle_active .vc_toggle_title h4:before, .post-item.sticky .post-info .entry-info .sticky-post, .woocommerce .products.list .product .item-description .compare.added:hover, .woocommerce .product .item-description .meta_info a:hover, .woocommerce-page .product .item-description .meta_info a:hover, .ftc-shop-cart a.ftc_cart .cart-number, .counter-wrapper > div, .owl-dots > .owl-dot span:hover, .owl-dots > .owl-dot.active span, .decorative-icon p.icon-left:before, .decorative-icon p.icon-right:before, .woocommerce .product .conditions-box .onsale, .about-milestone .content-milestones .ftc-number .number:before, .woocommerce .product .item-description .meta_info a:hover, .woocommerce-page .product .item-description .meta_info a:hover, .ftc-sb-button a.ftc-button-2, article a.button-readmore:hover, footer .ftc_newletter_sub .newletter_sub .button.button-secondary.transparent:hover, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li:hover > .item_link, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:hover, .trending-product .ftc-sb-button a.ftc-button-2, .wedding-collection .ftc-sb-button a.ftc-button-3, footer .ftc_newletter_sub .newletter_sub .button.button-secondary.transparent:hover, .trending-product .ftc-sb-button a.ftc-button-3, .woocommerce #content nav.woocommerce-pagination ul li a:hover, .navigation.pagination .nav-links a:hover, .navigation.pagination .nav-links >span:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li span.current, .navigation.pagination .nav-links >span.page-numbers.current, body .subscribe_comingsoon .newletter_sub_input .button.button-secondary:hover, .single-post .form-submit input#submit:hover, .single-post .form-submit:focus, .dropdown-container .ftc_cart_check > a.button.checkout:hover, .woocommerce .widget_price_filter .price_slider_amount .button:hover, .woocommerce-page .widget_price_filter .price_slider_amount .button:hover, body input.wpcf7-submit:hover, #cboxClose:hover, #to-top a, .our-newletter .mc4wp-form-fields .sub .submit:hover, .newsletterpopup p.button-popup input.submit, .ftc-mobile-wrapper .menu-text .btn-toggle-canvas.btn-danger, p.return-to-shop a.button.wc-backward:hover, button#place_order:hover, section.ftc-items-widget .widget-title-wrapper h3.widget-title:after, p.woocommerce-mini-cart__buttons.buttons > a.button.checkout.wc-forward:hover, .cookies-buttons a.btn.btn-size-small.btn-color-primary.cookies-accept-btn:hover, .cookies-buttons a.cookies-more-btn, input[type="submit"].dokan-btn-theme, a.dokan-btn-theme, .dokan-btn-theme, input[type="submit"].dokan-btn-theme:hover, input[type="submit"].dokan-btn-theme:active, a.dokan-btn-theme:active, .dokan-btn-theme:active, body div.pp_pic_holder a.pp_close:hover, .dokan-single-store .dokan-store-tabs ul li a:hover, body .tp-bullets.home7 .tp-bullet.selected .h7, body .tp-bullets.home9 .tp-bullet.selected .h7, body .tp-bullets.home7 .tp-bullet:hover .h7, body .tp-bullets.home9 .tp-bullet:hover .h7, .header-layout5 a.ftc-cart-tini.cart-item-canvas .cart-total, .header-layout5 .ftc-droplist:hover .icon-ftc-droplist, .header-layout5 .ftc-droplist:hover .icon-ftc-droplist:before, .header-layout5 .ftc-droplist:hover .icon-ftc-droplist:after, .social-v2 li a:hover .box-r, .bor-date, .header-layout6 .header-content a.ftc-cart-tini.cart-item-canvas .cart-total, .header-layout7 .header-content a.ftc-cart-tini.cart-item-canvas .cart-total, .header-layout8 .header-content a.ftc-cart-tini.cart-item-canvas .cart-total, .header-layout8 .h8-top .ftc-search-product .ftc-search .search-button, .header-layout9.header-ftc .header-content .ftc-shop-cart .ftc-cart-tini .cart-total, .ring, .btn-now:hover, .ftc-sb-testimonial_v2 .owl-nav > div:hover, ul.dot-ul .active .dotslide, .product-version-3 .owl-nav > div:hover, .hotspot-btn:after, .ftc-portfolio-wrapper .portfolio-inner .item .thumbnail .icon-group .zoom-img:hover, .ftc-portfolio-wrapper .item .icon-group .po-social-sharing:hover:before, .ftc-portfolio-wrapper .filter-bar li.current, .ftc-portfolio-wrapper .filter-bar li:hover, .single-portfolio .single-navigation a:hover:before, .dark_layout .blog-home .ftc-sb-blogs.ftc-slider .blogs article .post-info header.entry-header .date-time:after, .header-layout11.header-ftc .header-content .ftc-shop-cart .ftc-cart-tini .cart-total, .section-centerh14 .widget .tagcloud a:hover {
	background-color:#c39251!important;
}
.tp-bullets .tp-bullet:after {
	border-radius:50%!important;
}
.section-title h2, .site-content .related.products h2, .site-content .related.products h2 .bg-heading {
	text-align:center;
	color:#111111;
	font-size:36px;
	font-weight:400;
	line-height:1.3;
}
.section-title h2:after, .site-content .related.products h2:after, .site-content .related.products h2 .bg-heading:after {
	content:"";
	display:block;
	margin:15px auto;
	width:141px;
	height:21px;
	background:url('/wp-content/uploads/2018/12/title-sep.png');
}
.section-title p {
	text-align:center;
	color:#666;
	font-size:19px;
	font-weight:300;
}
.woocommerce .product .item-description h3.product_title {
	color:#111;
	font-size:19px;
	margin-bottom:10px;
}
.woocommerce .products .short-description {
	font-size:17px;
	color:#666;
	padding:0 15px;
	line-height:1.4;
}
body .ftc-sb-button a.ftc-button, body .vc_btn3.vc_btn3-color-inverse.vc_btn3-style-outline {
	background:none;
	border:2px solid #111;
	font-size:16px;
	font-family: 'Heebo', sans-serif;
	border-radius:0!important;
	padding:0 25px;
	line-height:30px;
	width:auto;
}
body .vc_btn3.vc_btn3-color-inverse.vc_btn3-style-outline { 
	margin-top:25px;
}
.heading-title h2, .related.products h2 {
	font-family: 'Heebo', sans-serif;
}
.vc_row.wpb_row.flex {
	display:flex;
	align-items:center;
}
.wpb_wrapper p.text-header, .related.products p.text-header {
	font-family: 'Heebo', sans-serif;
	font-size:19px;
	font-weight:300;
	color:#666;
	font-style:normal;
}

p.woocommerce-mini-cart__buttons.buttons > a.button {
	width:48%;
	display:inline-block;
	vertical-align:top;
	margin:0;
}
p.woocommerce-mini-cart__buttons.buttons > a.button:first-child {
	margin-right:3.5%;
}
p.woocommerce-mini-cart__buttons.buttons > a.button.wc-forward:hover {
	color:#fff!important;
}
.ftc_cart_list li .cart-item-wrapper a.remove:before, .woocommerce .widget_shopping_cart .cart_list li a.remove:before, .woocommerce.widget_shopping_cart .cart_list li a.remove:before {
	content: "X";
	font-family: 'Heebo', sans-serif;
}
.woocommerce a.button:hover {
	color:#fff!important;
}
.woocommerce .products .product .price .amount, .woocommerce-page .products .product .price .amount, .product-price .amount {
	font-size:17px;
	font-weight:400;
}
.ftc-product .item-description .add-to-cart {
	float:none;
}
.ftc-product .item-description .add-to-cart a {
	background:#fff;
    border: 2px solid #c39251;
    color: #c39251;
	font-size:16px;
	font-weight:400;
	padding:0 30px;
	height:35px;
	line-height:35px;
}
body .iscwp-img-wrp .iscwp-meta {
	background:none;
}
.smooth-image.ftc-smooth:before, .smooth-image.ftc-smooth:after {
	display:none;
}
.smooth-image.ftc-smooth a:hover:before {
    background-color: rgba(255,255,255,0.2);
    right: 50%;
    left: 51%;
}
.smooth-image.ftc-smooth a:hover:after {
    background-color: rgba(255,255,255,0.2);
    top: 50%;
    bottom: 50%;
}
.smooth-image.ftc-smooth a:before, .smooth-image.ftc-smooth a:after {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    -webkit-transition: all 0.6s ease-out 0s;
    -moz-transition: all 0.6s ease-out 0s;
    transition: all 0.6s ease-out 0s;
}

/** Header **/
.header-layout2 .sticky-wrapper.is-sticky {
	height:104px!important;
}
.header-layout2 .header-content.header-sticky.header-sticky-hide { 
	transform: translateY(0);
	opacity:1!important;
	display:block;
}
.header-layout2 .header-content {
	padding:14px 0;
}
.ftc-breadcrumb-title.container {
	padding:215px 0 105px;
}
.ftc-breadcrumb-title h1 {
	font-size:36px!important;
	font-weight:400;
}
.ftc-breadcrumb-title .ftc-breadcrumbs-content {
	font-size:15px;
	font-weight:300;
	color:#fff!important;
	
}
body .ftc-breadcrumb-title .ftc-breadcrumbs-content span.current {
	font-family: 'Heebo', sans-serif;
	color:#fff;
}
/*.header-content > .container {
	direction:ltr;
}*/
.main-navigation a {
	color:#fff;
	font-size:19px;
}
a.ftc-cart-tini {
	color:#fff;
}
.ftc-search-product .ftc-search .search-button {
	color:#fff;
	font-size:0;
}
/*.header-content .container .nav-right {
	margin:0 ;
}*/

.main-navigation li li a {
	color:#222;
}
.main-navigation li.current-menu-item > a {
	color:#c39251;
}

/** Footer **/
footer#colophon {
	background:#111111;
}
footer#colophon .ftc-footer .widget-title {
	font-family: 'Heebo', sans-serif;
	font-size:18px;
	font-weight:400;
	padding-bottom:15px!important;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
footer#colophon .ftc-footer .last-footer .widget-title {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.ftc-footer h2.widgettitle {
	font-family: 'Heebo', sans-serif;
	font-size:18px;
	font-weight:400;
	padding-bottom:15px!important;
	color:#fff;
	border-bottom: 1px solid #a07936;
	width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    margin-top: 20px;
	margin-bottom:35px;
	padding-top:15px;
	position:relative;
}
.ftc-footer h2.widgettitle:before {
	content: "";
    position: absolute;
    width: 40px;
    height: 1px;
    bottom: 0;
    left: 0;
	border-bottom:1px solid #c39251;
}
.widget ul.info-company li:last-child {
	margin-top:4px;
}
.newsletter  i {
	color:#c39251;
	vertical-align:middle;
	display:inline-block;
	margin-top:-5px;
}
.newsletter label {
	margin-left:10px;
	margin-right:25px;
	display:inline-block;
	vertical-align:middle;
	width:auto;
	color:#fff;
	font-weight:400;
	font-size:17px;
}
.newsletter input[type=email] {
	width:350px;
	max-width:60%;
	border:2px solid #fff;
	height:38px;
	padding:0 10px;
	line-height:38px;
	vertical-align:middle;
	font-family: 'Heebo', sans-serif;
}
.newsletter input[type=submit] {
	background:#111;
	border:2px solid #fff;
	font-size:17px;
	font-weight:400;
	color:#fff;
	height:38px;
	padding:0 35px;
	line-height:35px;
	vertical-align:middle;
	margin-right:15px;
	font-family: 'Heebo', sans-serif;
}
footer#colophon .widget ul li {
	line-height:24px;
}
footer#colophon .widget ul li:first-child {
	padding-top:0;
}
.footer-social {
	padding-left:0!important;
	text-align:right;
}
.footer-social p {
	color:#fff;
	display:inline-block;
	vertical-align:middle;
	margin-bottom:0;
	font-size:17px;
	line-height:38px;
}
footer .social-icons ul {
	margin-left:10px;
	margin-right:0px;
	margin-top:0;
	vertical-align:middle;
	float:none;
}
footer .social-icons ul li:last-child {
	margin-right:8px;
}
.widget ul.info-company li {
	margin-bottom:10px;
	font-size:15px;
	color:#999999;
	font-weight:300;
}
.footer-top .insragram-bot.wpb_row {
	padding-top:75px;
	padding-bottom:75px;
	background:#f4f4f4;
}
.footer-white .insragram-bot {
	background:#f4f4f4;
}
.woocommerce-cart .top-footer, .woocommerce-checkout .top-footer {
	display:none;
}

/** Sidebar **/
section.widget-container .widget-title-wrapper h3.widget-title, section.widget-container .widget-title-wrapper h3.widget-title {
	padding-left:20px;
	font-size:19px;
	color:#111;
	font-weight:500;
}
section.widget-container.ftc-items-widget h3.widget-title.product_title {
	padding-left:0;
}
.widget-container ul.product-categories > li {
	font-size:16px;
	font-weight:400;
}
.widget-container ul.product-categories li a {
	color:#666;
	padding:12px 0;
}
.widget-container.ftc-product-categories-widget ul.product-categories li a {
	padding-left:0;
}
.woocommerce ul.product_list_widget li a.ftc-widget-image {
	float:none;
	margin-left:0;
	margin-right:15px;
	vertical-align:middle;
}
.woocommerce ul.product_list_widget li .item-description {
	float:none;
	vertical-align:middle;
	max-width:Calc(100% - 16px);
}
.woocommerce .ftc-sidebar .product-filter-by-color ul li {
	width:100%;
	float:none;
	padding:8px 0;
}
.woocommerce .ftc-sidebar .product-filter-by-color ul li a span:first-child {
	margin-left:0;
	margin-right:7px;
	border:1px solid #dddddd;
}
.woocommerce .widget_layered_nav ul li a, .woocommerce-page .widget_layered_nav ul li a {
	text-align:left;
	padding-left:24px!important;
	padding-right:0px!important;
}
.woocommerce .widget_layered_nav ul li a:before, .woocommerce-page .widget_layered_nav ul li a:before {
	top:2px;
	border-color:#ddd;
}
.woocommerce .widget_layered_nav ul li.chosen a:before, .woocommerce-page .widget_layered_nav ul li.chosen a:before {
	margin-left:0;
	margin-right:10px;
	right:auto;
	left:0;
	border-color:#ddd;
}
#right-sidebar .ftc-meta-widget a:hover {
	background:none!important;
}

/** Home **/
.home-banner {
	margin-bottom:0!important;
}
.home-banner .wpb_revslider_element {
	margin-bottom:0;
}
.home-cats {
	padding:10px 5px!important;
}
.home-cats .vc_col-sm-3 {
	padding:0 5px!important;
	position:relative;
}
.home-cats h2.vc_custom_heading {
	position:absolute;
	left:40px;
	bottom:65px;
	color:#fff;
	font-size:28px;
	margin:0;
}
.home-cats h2.vc_custom_heading:after  {
	content:"";
	display:block;
	margin:8px auto 0 0;
	width:30px;
	border-bottom:1px solid #c39251;
}
body .home-about-text {
	padding:170px 6% 170px 17%!important;
	background-position:left center!important;
}
.home-about {
	display:flex!important;
	margin-bottom:0!important;
}
.home-about-text .wpb_text_column {
	margin-bottom:25px;
}
.home-about-text h2 {
	color:#111111;
	font-size:36px;
	margin-bottom:30px;
}
.home-about-text p {
	font-size:17px;
	color:#666;
	line-height:1.4;
}
.home-products {
	padding-bottom:100px;
}
.ftc-product-slider .meta_info {
	display:none;
}

/** About **/
body .wpb_row.service_row {
	display:flex;
	align-items:center;
	margin-bottom:70px;
}
body .wpb_row.service_row.last {
	margin-bottom:110px;
}
.service_row .text_row {
	padding-right:0!important;
	overflow:visible;
	z-index:99;
}
.service_row.left .text_row {
	padding-right:15px!important;
	padding-left:0!important;
	overflow:visible;
	z-index:99;
}
.service_row.left .text_row >.wpb_wrapper {
	margin-left:-20px;
	margin-right:0;
	padding:60px 85px 60px 110px!important;
}
.service_row .text_row >.wpb_wrapper {
	padding:60px 110px 60px 85px!important;
	background:#f4f4f4;
	margin-right:-20px;
}
.text_row h2 {
	font-size:36px;
	color:#111;
	margin-bottom:20px;
}
.text_row .vc_btn3-container {
	margin-bottom:0;
}
.about-team img {
	max-width:230px;
	border-radius:50%;
}
.about-team h3  {
	text-align:center;
	font-size:21px;
	font-weight:500!important;
	margin-top:20px;
}
.about-team p {
	text-align:center;
	font-size:17px;
	color:#666;
}

/** Contact **/
.contact_info_map .info_contact .info_column ul {
	padding-left:60px;
}

.contact_info_map {
	padding:0 10%!important;
	z-index:999;
	position:relative;
	overflow:visible;
}
.contact-page-details {
	padding:45px 0;
}
.contact-page-details .vc_column-inner {
	padding-top:0!important;
}
.contact-page-details .wpb_text_column  {
	margin-bottom:0;
}
.contact-page-details p, .contact-page-details p a {
	color:#fff;
	font-size:15px;
}
.contact-page-details p {
	padding-left:60px;
}
.contact-page-details p:before {
	content:"";
	display:block;
	font-family:fontawesome;
	color:#c39251;
	left:30px;
	position:absolute;
	top:0px;
	font-size:26px;
}
.contact-page-details .address p:before {
    content: "\f041";
}
.contact-page-details .phone p:before {
    content: "\f095";
}
.contact-page-details .email p:before {
    content: "\f0ac";
}
.contact-page-details .phone ,.contact-page-details .address {
	border-left:1px solid rgba(255,255,255,0.5);
}
.contact-page-form {
	padding:60px 0;
}
.contact-page-form .wpcf7 p {
	float:none;
	margin-right:0;
	margin-left:0;
	margin-bottom:15px;
}
.contact-page-form input[type=submit] {
	background:#c39251;
	color:#fff;
	font-size:17px;
}
.contact-page-form input[type=submit]:hover {
	opacity:0.7;
}

/** category **/
.woocommerce.columns-4, .woocommerce.columns-3 {
	padding:0 15px;
}
.woocommerce .before-loop-wrapper .woocommerce-result-count, .woocommerce-page .before-loop-wrapper .woocommerce-result-count {
	position:relative;
	padding:0 15px 0 25px;
	font-size:15px;
	color:#555;
}
.woocommerce .woocommerce-ordering .orderby > li .orderby-current, .woocommerce-page .woocommerce-ordering .orderby > li .orderby-current, .woocommerce .woocommerce-ordering .orderby ul li a, .woocommerce-page .woocommerce-ordering .orderby ul li a {
	font-family: 'Heebo', sans-serif;
	font-size:15px;
	color:#555;
}
.woocommerce-page.columns-3 .products .product, .woocommerce.columns-3 .products .product {
	width:31%;
	margin-right:3.5%!important;
	margin-bottom:30px;
}
.woocommerce-page.columns-3 .products .product:nth-child(3n), .woocommerce.columns-3 .products .product:nth-child(3n) {
	margin-right:0!important;
} 
.woocommerce-page.columns-3 .products .product:nth-child(3n+1), .woocommerce.columns-3 .products .product:nth-child(3n+1) {
	clear:left;
} 
.woocommerce .products .product, .woocommerce-page .products .product, #right-sidebar .product_list_widget li {
	max-width:100%;
}
.woocommerce .woocommerce-ordering .orderby, .woocommerce-page .woocommerce-ordering .orderby, .woocommerce .woocommerce-ordering .orderby, .woocommerce-page .woocommerce-ordering .orderby-title {
	float:none;
	display:inline-block;
	vertical-align:middle;
	margin-top:0;
}
.woocommerce-page .woocommerce-ordering .orderby-title {
	margin: 0 10px 0 0px;
	line-height:30px;
	font-size:15px;
	color:#555;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
	padding:6px 0;
}

/** Product **/
.single-product .ftc-breadcrumb {
	margin-bottom:75px;
}
.thumbnails.ftc-slider .owl-carousel .owl-nav.disabled {
	display:block;
}
.details_thumbnails {
	padding:0 35px;
}
 .thumbnails.ftc-slider .owl-carousel .owl-item img {
	max-width:100px;
	margin:0 auto;
}
.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {
	float:none;
	max-width:105px;
}
.details_thumbnails .owl-nav .owl-prev {
	margin-right:10px;
	margin-top:-10px;
}
.details_thumbnails .owl-nav .owl-next {
	margin-left:10px;
	margin-top:-10px;
}
div.product .social-sharing li a {
	border-radius:0;
	background:#f4f4f4;
}
.single-product #right-sidebar .woocommerce ul.product_list_widget li .ftc-meta-widget .product-categories {
	display:inline-block;
}
div.product .social-sharing .facebook a:hover {
    background-color: #3B5998!important;
	color:#fff!important;
}
div.product .social-sharing .twitter a:hover {
    background-color: #2CAAE1!important;
	color:#fff!important;
}
div.product .social-sharing .google-plus a:hover {
    background-color: #DD4B39!important;
	color:#fff!important;
} 
div.product .social-sharing .pinterest a:hover {
    background-color: #bd081c!important;
	color:#fff!important;
}
.summary .woocommerce-product-details__short-description {
	margin-top:0;
	font-size:16px;
	line-height:1.5;
	color:#666;
}
.woocommerce div.product .woocommerce-tabs .panel#tab-description p {
	font-size:16px;
	color:#666;
	line-height:1.4;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	font-size:23px;
	color:#111;
	font-weight:500;
}
div.product .social-sharing {
	margin-bottom:40px;
}
.woocommerce div.product form.cart .button {
	background:#c39251;
	border:2px solid #c39251;
	color:#fff;
	line-height:34px;
	height:36px;
	font-weight:500;
	font-size:18px!important;
	border-radius:0;
	padding:0 30px;
	margin-right:20px;
	min-width:169px;
}
.woocommerce div.product form.cart .button:hover {
	background:#fff!important;
	color:#c39251;
}
.product-button  {
	background:#fff;
	border:2px solid #c39251;
	color:#c39251;
	font-size:18px;
	padding:0px 25px;
	line-height:34px;
	height:36px;
	display:inline-block;
	font-weight:500;
	min-width:169px;	
}
.product-button:hover  {
	color:#fff!important;
	background:#c39251;
}
div.product a.ftc-size_chart {
	margin-top:-9px;
	height:43px;
	line-height:43px;
	font-size:18px;
}
div.product a.ftc-size_chart i {
	margin-right:5px;
	vertical-align:middle;
}
.product-form {
	width:100%;
	max-width:560px;
	padding:30px;
}
.product-form p {
	text-align:center;
	float:none;
	margin-right:0!important;
}
.product-form h3 {
	text-align:center;
	margin-bottom:15px;
}
.product-form input[type=submit] {
	background:#c39251;
	color:#fff;
}
.woocommerce div.product form.cart div.quantity {
	padding-bottom:0;
	margin-bottom:30px;
}
.woocommerce div.product div.summary p.price {
	margin-bottom:25px;
}
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins, .woocommerce div.product p.price del {
	vertical-align:middle;
}
.woocommerce div.product .summary .price del span.amount {
	padding-left:0;
	padding-right:10px;
	font-size:18px;
	color:#888888!important;
}
.woocommerce div.product .summary .price del span {
	color:#888888;
}
.single_variation_wrap .woocommerce-variation-add-to-cart .button:before, .woocommerce form .single_add_to_cart_button:before {
	display:none;
}
.woocommerce div.product .summary .amount {
	font-size:26px;
}
#wooswipe {
	width:48%!important;
}
#wooswipe .slick-prev, #wooswipe .slick-next {
	background-color: #ebebeb!important;
    color: #9a9a9a;
}
#wooswipe .slick-next:before {
    content: "\f105";
	font-family: 'FontAwesome';
}
#wooswipe .slick-prev:before {
    content: "\f104";
    font-family: 'FontAwesome';
}
.woocommerce table.shop_table td.product-quantity input[type="button"] {
	background-color:#e6e6e6;
}

/** Cart **/
.woocommerce table.shop_table {
	border:0;
}
.woocommerce table.shop_table th {
	border-right:0;
	text-align:left;
	font-size:20px;
	color:#111111;
}
.woocommerce table.shop_table td, .woocommerce table.shop_table td:first-child {
	border-right:0;
}
#add_payment_method table.cart .product-thumbnail, .woocommerce-cart table.cart .product-thumbnail, .woocommerce-checkout table.cart .product-thumbnail {
	width:100px;
}
.woocommerce table.shop_table td:first-child {
	padding:20px 10px 20px 0px;
}
.woocommerce table.shop_table td {
	text-align:left;
}
.woocommerce table.shop_table th.product-name, .woocommerce table.shop_table td.product-name {
	width:290px;
}
.woocommerce table.shop_table td.product-name {
	font-size:16px;
	font-weight:300;
	color:#000;
}
.woocommerce table.shop_table td.product-remove, .woocommerce table.shop_table th.product-remove {
	width:30px;
}
.woocommerce a.remove {
	font-weight:300;
}
.woocommerce table.shop_table td .woocommerce-Price-amount {
	font-weight:500;
}
.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
	line-height:37px;
	height:37px;
}
.woocommerce-cart-form table.cart td.actions .button {
	line-height:37px;
	height:37px;
	padding:0 20px!important;
	background:#111;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	float:none;
	width:100%;
}
.woocommerce .cart_totals table.shop_table {
	width:100%;
	float:none;
	margin:0 0 20px 0;
	border-spacing:0;
}
.woocommerce .cart_totals table.shop_table tbody tr th, .woocommerce .cart_totals table.shop_table tbody tr td, .woocommerce .cart_totals table.shop_table tbody:first-child tr:first-child td, .woocommerce .cart_totals table.shop_table tbody:first-child tr:first-child th, .blog .entry-header, .blog .post-info {
	border-top:0;
	border-right:0;
	border-left:0;
}
.woocommerce .cart_totals table.shop_table tbody tr:last-child th, .woocommerce .cart_totals table.shop_table tbody tr:last-child td {
	border-bottom:0
}
.woocommerce-cart .wc-proceed-to-checkout {
	float:none;
	text-align:right;
}
.woocommerce .wc-proceed-to-checkout a.button.alt, .woocommerce .wc-proceed-to-checkout a.button {
	display:inline-block;
	width:150px;
	height:35px;
	line-height:35px;
	font-size:16px;
	font-weight:400;
	padding:0 10px;
	background:#111;
}
.woocommerce .wc-proceed-to-checkout a.button:first-child {
	margin-right:20px;
}
.woocommerce .cart_totals table.shop_table tbody tr th {
	font-size:18px;
	color:#000;
	font-weight:400;
	padding-left:0;
}
#add_payment_method .cart-collaterals .cart_totals .woocommerce-shipping-destination, .woocommerce-cart .cart-collaterals .cart_totals .woocommerce-shipping-destination, .woocommerce-checkout .cart-collaterals .cart_totals .woocommerce-shipping-destination {
	display:none;
}
.cart_totals h2:after {
	border:none;
}
.woocommerce .cart-collaterals .cart_totals h2 {
	font-size:22px;
	color:#111;
}
.woocommerce ul#shipping_method li {
	display:inline-block;
	vertical-align:middle;
	margin-right:30px;
	margin-bottom:0;
}
.woocommerce ul#shipping_method li:last-child {
	margin-left:0;
}
.woocommerce ul#shipping_method li label {
	font-size:18px;
	vertical-align:middle;
	display:inline-block;
	margin-bottom:0;
}
.woocommerce ul#shipping_method li input {
	vertical-align:middle;
	margin-top:0;
	font-size:18px;
}

/** Checkout **/
